.wrapper {display: block;margin: 0 auto;position: relative;width: 100%;}
.fullWidth {display: block;margin: 0 auto;position: relative;width: 1055px;background:#fff;}
.menuBanner {
 width:100%;
 display:inline-block;
 float:left;
 position:relative;
}
.menuBanner > img {
    display: block;
}
.menuBanner .textBox_gray_fried{
 width:276px;
 height:255px;
 position:absolute;
 top:165px;
 left:45px;
 background:#5f5956;
 padding:15px 16px 10px 16px;
}

.menuBanner .textBox_gray_fried h2 {
 font-size:48px;
 display:block;
 padding-bottom:10px;
 border-bottom:1px solid #FFF;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 margin-bottom:10px;
 color:#b78500;
 text-align: center;
 line-height: 44px;
}

.menuBanner .textBox_gray_fried h4 {
 float:left;
 display:block;
 line-height: 30px;
}

.menuBanner .textBox_gray_fried h4 i {
 float:left;
 padding-right:8px;
}
.menuBanner .textBox_gray_fried h4 span {
 float:left;
  display:block;
  font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size:24px;
  color:#ddc6b1;
}

.menuBanner .textBox_gray_fried p {
 float:left;
 display:block;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 font-weight: normal;
 font-size:18px;
 line-height: 22px;
 padding-left: 20px;
 color:#f6f6f6;
}



.menuBanner .textBox_gray_burger {
 width:276px;
 height:260px;
 position:absolute;
 top:150px;
 left:45px;
 background:#5f5956;
 padding:15px 16px 10px 16px;
}

.menuBanner .textBox_gray_burger h2 {
 font-size:48px;
 display:block;
 padding-bottom:10px;
 border-bottom:1px solid #FFF;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 margin-bottom:10px;
 color:#b78500;
 text-align: left;
 line-height: 44px;
 padding-left:20px;
}

.menuBanner .textBox_gray_burger h4 {
 float:left;
 display:block;
 line-height: 30px;
}

.menuBanner .textBox_gray_burger h4 i {
 float:left;
 padding-right:8px;
}
.menuBanner .textBox_gray_burger h4 span {
 float:left;
  display:block;
  font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size:24px;
  color:#ddc6b1;
}

.menuBanner .textBox_gray_burger p {
 float:left;
 display:block;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 font-weight: normal;
 font-size:18px;
 line-height: 22px;
 padding-left: 10px;
 color:#f6f6f6;
}



.menuWrapper {
 width:100%;
 display: table;
 padding:20px 29px 6px 26px;
 background:#ebdcd3;
}

.threeStiffsMain {
 width:100%;
 display:block;
 float:left;
 padding-bottom: 22px;
}
.menuBarBox {
 width:100%;
 display:inline-block;
}

.menuBarBox ul {
 width:100%;
 display:inline-block;
}

.menuBarBox ul li {
 border:1px solid #b78500;
 float:left;
 display:block;
  margin-right:17px;
  margin-bottom:10px;
}

.menuBarBox ul li a {
 padding:4px 23px;
 display:inline-block;
 color:#414042;
 text-transform:uppercase;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 font-size:24px;
}

.menuBarBox ul li:hover {
  border:1px solid #be1e2d;
}
.menuBarBox ul li:hover a {
  color:#be1e2d;
}

.stiff_Boxs {
 display:inline-block;
 width:100%;
 float:left;
}
.stiff_Boxs .titleBg {
 width:100%;
 display:inline-block;
 background:#5f5956;
 height:35px;
 padding:5px;
 margin-bottom:12px;
}

.stiff_Boxs .titleBg .titlestarleft {
 float:left;
 padding-right:6px;
 position:relative;
 top:-2px;
}
.stiff_Boxs .titleBg h3 {
 float:left;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 font-size:24px;
 text-transform:uppercase;
 line-height: 24px;
}

.threeBoxs {
 width:100%;
 display:inline-block;
 float:left;
}

.threeBoxs .grayBoxs {
    display: block;
    float: left;
    margin-right: 20px;
    width: 320px;
}
.threeBoxs .grayBoxs:last-child {
 margin-right:0px;
}
.threeBoxs .grayBoxs ul {
 width:100%;
 display:block;
}
.threeBoxs .grayBoxs ul li {
 float:left;
 display:block;
 width:100%;
}

.threeBoxs .grayBoxs ul li .graytitle {
 width:100%;
 display:block;
 background:#b78500;
 height:35px;
 padding:5px;
}

.threeBoxs .grayBoxs ul li .graytitle .titlestarleft {
 float:left;
 padding-right:6px;
 position:relative;
 top:-2px;
}
.threeBoxs .grayBoxs ul li .graytitle h3 {
 float:left;
 font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
 font-size:20px;
 line-height: 22px;
}

.threeBoxs .grayBoxs ul li .box_content {
 display:block;
 padding: 10px 13px 20px 38px;
 background:#5f5956;
}
.threeBoxs .grayBoxs ul li .box_content p {
    display: inline-block;
    font-size: 17px;
	line-height: 24px;
	padding-top:14px;
	color:#f6f6f6;
}
.threeBoxs .grayBoxs ul li .box_content p:first-child {
 padding-top:0px;
}



.innerbanner_Heading {
	width:100%;
	display:inline-block;
	position:absolute;
	left:0px;
	top:80px;
	z-index: 1;
}
.innerbanner_Heading .Heading_wrapper {
 width:100%;
 display:inline-block;
 text-align:center;
}

.innerbanner_Heading .Heading_wrapper .banner_fork_icon {
  display:inline-block;
}
 
.innerbanner_Heading .Heading_wrapper h3 {
  font-size:30px;
  display:block;
  color:#fff;
  font-family: 'latomedium', Helvetica, Arial, sans-serif;
  line-height: 28px;
  padding: 2px 4px;
  margin:10px 0px;
  text-transform:uppercase;
}
.innerbanner_Heading .Heading_wrapper h2 {
  font-size:36px;
  display:block;
  color:#ecaa00;
  font-family: 'chunkfiveroman', Helvetica, Arial, sans-serif;
  line-height: 36px;
  padding: 2px 4px;
  margin:10px 0px;
} 

.innerbanner_Heading .Heading_wrapper h4 {
  font-size:24px;
  display:block;
  color:#fff;
  font-family: 'chunkfiveroman', Helvetica, Arial, sans-serif;
  line-height: 22px;
  padding: 2px 4px;
  margin:10px 0px;
} 

.innerbanner_Heading .Heading_wrapper p {
  font-size:24px;
  display:block;
  color:#fff;
  font-family: 'latomedium', Helvetica, Arial, sans-serif;
  line-height: 30px;
  padding: 2px 4px;
  margin:18px 0 8px;
} 

.innerbanner_Heading .Heading_wrapper b {
  font-size:24px;
  display:block;
  color:#fff;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-weight:bold;
  line-height: 30px;
  padding: 2px 4px;
  margin:18px 0 8px;
}


.innermask {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.contact_wrapper {
 width:100%;
 display:inline-block;
 background:#ebdcd3;
}

.contact_row {
 width:694px;
 margin:0 auto;
 display:block;
 padding:80px 0px;
}

.contact_row h3 {
 font-size:40px;
 color:#000000;
 display:block;
 text-align:center;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-weight:600;
}

.contact_row p {
 color:#000000;
 display:block;
 text-align:center;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-weight:normal;
 padding-top:30px;
}
 
 
.contact_section {
	display:inline-block;
	width:100%;
	float:left;
	padding:60px 0px;
}

.contact_section ul.cont_form {
 width:100%;
 display:inline-block;
}
.contact_section ul.cont_form li {
 width:100%;
 display:inline-block;
 margin-bottom:40px;
 position:relative;
} 
.contact_section ul.cont_form li:last-child{
 margin-bottom:0px;
}
.contact_section ul.cont_form li .fieldName {
 display:block;
 padding-bottom:6px;
 color:#000000;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.contact_section ul.cont_form li .textBoxLeft {
    float: left;
    margin-right: 20px;
    width: 300px;
}

.contact_section ul.cont_form li .textBoxRight {
    float: right;
    width: 300px;
}

.contact_section ul.cont_form li .inputTextBox {
	background-color:#FFFFFF;
	border:1px solid #5f5956;
	height: 68px;
	line-height: 18px;
	padding:10px;
	width: 100%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	vertical-align: middle;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size:18px;
	-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
    color: #7f7f7f;
}
.contact_section ul.cont_form li .inputTextBox::-webkit-input-placeholder {
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 opacity:1;
 line-height: 18px;
}
.contact_section ul.cont_form li .inputTextBox:-moz-placeholder { /* Firefox 18- */
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
.contact_section ul.cont_form li .inputTextBox::-moz-placeholder {  /* Firefox 19+ */
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
.contact_section ul.cont_form li .inputTextBox:-ms-input-placeholder {
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
 
.contact_section ul.cont_form li .editTextarea {
	background-color:#FFFFFF;
	border:1px solid #5f5956;
    color: #7f7f7f;
	height: 200px;
	line-height: 18px;
	padding: 10px 10px 40px;
	width: 100%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	vertical-align: middle;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size:18px;
	-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	resize: none;
}

.contact_section ul.cont_form li .editTextarea::-webkit-input-placeholder {
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
.contact_section ul.cont_form li .editTextarea:-moz-placeholder { /* Firefox 18- */
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
.contact_section ul.cont_form li .editTextarea::-moz-placeholder {  /* Firefox 19+ */
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}
.contact_section ul.cont_form li .editTextarea:-ms-input-placeholder {
 color: #bfbfbf;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size:18px;
 line-height: 18px;
 opacity:1;
}

.contact_section ul.cont_form li .send_message_btn {
	width:190px;
	height:71px;
	text-align:center;
	color:#fff;
	line-height:70px;
	display:inline-block;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
	opacity: 1;
	float: left;
	background:#5f5956;
	font-size:18px;
}
.contact_section ul.cont_form li .send_message_btn:hover {
	opacity:0.8;
}


.sclt_topic {
	float: left;
	height: 68px;
	width:100%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border:1px solid #5f5956;
	-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	background:#FFFFFF;
}

.sclt_topic .sbHolder {
	height: 68px;
	position: relative;
	width: 100%;
	float:left;
	display:inline;
}
.sclt_topic .sbSelector {
	display: block;
	height: 68px;
	left: 0;
	line-height: 68px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 100%;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.sclt_topic .sbSelector:link, .sclt_topic .sbSelector:visited, .sclt_topic sbSelector:hover {
	color: #000000;
	outline: none;
	text-decoration: none;
}
.sclt_topic .sbToggle {
	background: url(../images/topic_arrow.png) center 24px no-repeat;
	display: block;
	height: 66px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
}
.sclt_topic .sbToggleOpen {
	background: url(../images/topic_arrow.png) center -54px no-repeat;
}
.sbHolderDisabled {
	background-color: #3C3C3C;
}
.sclt_topic .sbOptions {
	background: rgba(255, 255, 255, 1);
	position: absolute;
	top:67px !important;
	width: 100.3%;
	z-index: 2;
	left: -1px;
	overflow-y: auto;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	border:1px solid #5f5956;
	border-top:none;
}
.sclt_topic .sbOptions li {
	padding: 0 !important;
	border:none !important;
	margin-bottom:0px !important;
	height: auto !important;
}
.sclt_topic .sbOptions a {
	border-bottom: 1px solid #e5e5e5;
	display: block;
	color: #000000;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	outline: medium none;
	padding: 10px 5px 10px 15px;
}
.sclt_topic .sbOptions li:last-child a {
	border-bottom:none;
}
.sclt_topic .sbOptions a:link, .sclt_topic .sbOptions a:visited {
	color: #000000;
	text-decoration: none;
}
.sclt_topic .sbOptions a:hover, .sclt_topic .sbOptions a:focus, .sclt_topic .sbOptions a.sbFocus {
	color: #000000;
	background:#ebdcd3 ;
}
/*--End select box--*/
 
.contact_gmapView {
 width:100%;
 display:inline-block;
 background:#ddc6b1;
 padding:30px 0px;
 height:336px;
} 


.Lunchimage_Box {
 width:100%;
 display:block;
 position:relative;
}
.Lunchimage_Box .lunch_img {
 width:100%;
 display:block;
}
.Lunchimage_Box .lunch_img img {
 display:block;
}

.Lunchimage_Box ul.lunch_Menu {
width:100%;
display:block;
position:absolute;
left:0px;
top:0px;
z-index:1;
} 
.Lunchimage_Box ul.lunch_Menu li {
width:100%;
display:block;
float:left;
text-align:center;
background: rgba(0, 0, 0, 0.7);
margin-bottom:1px;
height:56px;
} 

/* .Lunchimage_Box ul.lunch_Menu li a { */
.Lunchimage_Box ul.lunch_Menu li {
  font-family: 'league_spartanregular', Helvetica, Arial, sans-serif;
  color:#FFFFFF;
  text-transform:uppercase;
  display:inline-block;
  line-height:56px;
}
.Lunchimage_Box ul.lunch_Menu li a:hover {
  color:#ecaa00;
}







/*------footer-----*/
.innerfooterAboutDiv{ height:300px; width:100%; background:url(../images/contact_tile_bg.jpg) repeat; padding:35px; display:block;}
.innerfooterAboutDiv .aboutText{ float:left;     float: left;padding-right: 20px; width: 520px; }
.innerfooterAboutDiv .aboutText h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px; padding-bottom:10px;}
.innerfooterAboutDiv .aboutText p{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 17px;
    line-height: 24px; padding-right:40px; padding-bottom:20px;}
.innerfooterAboutDiv .footerMenu{ float:left; width:170px;}
.innerfooterAboutDiv .footerMenu h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px; padding-left:15px;padding-bottom:10px;}
.innerfooterAboutDiv .footerMenu ul{ display:block;}
.innerfooterAboutDiv .footerMenu ul li:first-child { padding-top:10px;}
.innerfooterAboutDiv .footerMenu ul li:last-child { border-left:none;}
.innerfooterAboutDiv .footerMenu ul li { display:block; padding-bottom:5px; border-left:solid 1px #b9aea3; padding-left:15px; }
.innerfooterAboutDiv .footerMenu ul li a{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 17px;
    line-height: 18px;}	
.innerfooterAboutDiv .hours{ float:left; width:290px;}
.innerfooterAboutDiv .hours h2{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px;padding-left:15px;}
.innerfooterAboutDiv .hours p{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 17px;
    line-height: 24px; border-left:solid 1px #b9aea3; padding-left:15px; padding-top:10px; padding-bottom: 63px !important;}
.innerfooterAboutDiv .hours p:last-child{border-left: none; padding-bottom:10px !important; position:relative; top:-40px;}
.innerfooterbottom{ display:block; width:100%; height:65px; background:#5f5956; color:#fff; padding:10px 10px;}
.innerfootersocial{ float:right; width:300px; padding-top:6px; padding-right:30px;}
.innerfootersocial ul{ display:block; float:right; }
.innerfootersocial ul li{ float:left; list-style:none; padding:0px 5px 0px;}
.innerfootersocial ul li a{ display:inline-block;}
.innerfootersocial ul li a:hover{ opacity:0.8;}	
 
 /*-----End footer------*/
.sclt_topic .sbOptions li:frist-child a {
 height:0px;
 padding:0px;
}
.scrollup{
			width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.3;
			position:fixed;
			bottom:50px;
			right:40px;
			display:none;			
			background: url(../images/icon_top.png) no-repeat;
		}
		
		
